@charset "UTF-8";
body { color: #4e3824;}
#hd .menu { background: #fdd87f;;}
.menu-trig div span { background: #42220f;}
.menu-cart a svg { fill: #42220f;}

.min { font-family: "Sawarabi Mincho", "Noto Serif JP", "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "MS P明朝", "MS PMincho", "MS 明朝", serif;}

#shop { width: 100%; max-width: 1280px; margin: 0 auto; background: url('../../img/deep/shop/bg.jpg') no-repeat 50% 50% / cover;}
#shop .logo { width: 88%; margin: 0 auto; padding: 20px 0; border-bottom: solid 1px #ccc;}
#shop .logo h1 { text-align: center;}
#shop .logo h1 a { display: block; width: 50%; max-width: 300px; margin: 0 auto;}
#shop .logo h1 img { width: 100%;}
#shop .inner { width: 92%; margin: 0 auto; padding: 60px 0 80px;}
#shop h2 { margin-bottom: 10px; color: #333; font-size: 26px; font-weight: 600; letter-spacing: 0.1rem; text-align: center;}
#shop p { margin-bottom: 10px; color: #333; font-size: 18px; text-align: center;}
#shop ul { width: 100%; max-width: 850px; margin: 0 auto; font-size: 0; }
#shop ul li { display: inline-block; width: 33.333334%; padding: 12px;font-size: 16px; }
#shop ul li a { position: relative; display: block; width: 100%; padding: 12px 0; padding-left: 50px; background: #5a4532;
 color: #fff; font-weight: 700; text-decoration: none;
}
#shop ul li a:before { content: ''; display: block; width: 24px; height: 25px;
 background: url('../../img/deep/shop/icn.png') no-repeat 50% 50% / 100% auto;
 position: absolute; left: 12px; top: 50%; transform: translateY(-45%);
}
#shop ul li a:hover { opacity: 0.8;}
@media (max-width: 801px) {
	#shop h2 { font-size: 3.0vw;}
	#shop p { font-size: 14px;}
	#shop ul li { padding: 8px; font-size: 1.8vw;}
	#shop ul li a { padding-left: 35px;}
	#shop ul li a:before { width: 20px; height: 21px; left: 8px;}
}
@media (max-width: 641px) {
	#shop .inner { padding: 30px 0 40px;}
	#shop ul li { width: 50%; font-size: 14px;}
}
@media (max-width: 481px) {
	#shop h2 { margin-bottom: 6px; font-size: 16px; letter-spacing: 0.025rem;}
	#shop p { font-size: 12px;}
	#shop ul li { padding: 6px;}
}

